/* CSS Document */
body{
	margin:0px auto;
	background:#FFF;
}
#contenedor{
	width:820px;
	height:635px;
	margin:0px auto;
	background-color:#FFF;
}
#portada{
	width:820px;
	height:120px;
	margin:0px auto;
	margin-top:10px;
	background-image:url(images/logo-somos-electricistas.jpg);
}
#content2{
	width:820px;
	height:356px;
	margin:0px auto;
	margin-top:10px;
}
#contrucion{
	width:700px;
	height:256px;
	margin:0px auto;
	margin-top:10px;
	background-image:url(images/pagina-en-construccion.jpg);
}
#enlaces{
	width:820px;
	height:39px;
	background:url(images/links_bg.gif);
	background-repeat:no-repeat;
}
.iniciotxt{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:15px;
	color:#FFFFFF;
	width: 90px;
	padding-top:10px;
	margin-left:30px;
}
.iniciotxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-weight:bold;
	font-size:14px;
	color:#FFFFFF;
	text-decoration:none;
}
#linea{
	background-image:url(images/line.gif);
	width:1px;
	height:39px;
	background-repeat:no-repeat;
	margin: 0;
	margin-left:100px;
	margin-top:-26px;
}
.abttxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	width: 110px;
	padding-top: 20px;
	margin-left: 130px;
	margin-top:-50px;
}
.abttxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
#linea1{
	background-image:url(images/line.gif);
	width:1px;
	height:39px;
	background-repeat:no-repeat;
	margin: 0;
	margin-left:235px;
	margin-top:-25px;
}
.stafftxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	width: 90px;
	padding-top: 20px;
	margin-left: 265px;
	margin-top:-50px;
}
.stafftxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
#linea2{
	background-image:url(images/line.gif);
	width:1px;
	height:39px;
	background-repeat:no-repeat;
	margin: 0;
	margin-left: 385px;
	margin-top:-25px;

}
.normatxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	width: 90px;
	padding-top: 20px;
	margin-left: 425px;
	margin-top:-50px;
}
.normatxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
#linea3{
	background-image:url(images/line.gif);
	width:1px;
	height:39px;
	background-repeat:no-repeat;
	margin: 0;
	margin-left: 540px;
	margin-top:-25px;
}
.tiendatxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	width: 90px;
	padding-top: 20px;
	margin-left: 575px;
	margin-top:-50px;
}
.tiendatxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
#linea4{
	background-image:url(images/line.gif);
	width:1px;
	height:39px;
	background-repeat:no-repeat;
	margin: 0;
	margin-left: 690px;
	margin-top:-25px;
}
.contxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	width: 80px;
	padding-top: 20px;
	margin-left: 715px;
	margin-top:-51px;	
}
.contxt a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#FFFFFF;
	text-decoration:none;
}
#content{
	height:250px;
	width:820px;
}
.fechatxt {
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#713e3a;
	width:220px;
	margin-left:500px;
}
#left{
	width:700px;
	float:left;
	padding-top:10px;
	margin-left:70px;
}
#sportsclub{
	background:url(images/logo-jpedro.gif) no-repeat;
	width:820px;
	height:100px;
	position:absolute;
	margin-left:100px;
	margin-top:37px;
	left: 170px;
	top: 10px;
	background-image: url(../web-prueba-valencia-tres%20-pruebas/images/logo-jpedro.gif);
}
#image{
	width:397px;
	height:260px;
	float:right;}
.welcome{
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	font-weight:bold;
	color:#713e3a;
	margin-top:20px;
	margin-left:-30px;
}
.weltxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#5B0000;
	margin-top:5px;
	margin-bottom:5px;
	margin-left:10px;
	margin-right:10px;
	text-decoration:none;
}
#cartel1{
	width:680px;
	height:35px;
	margin-left:100px;
	margin-top:20px;
}
.txtcartel1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#A00;
	margin-left:5px;
}
.txtcartel1 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#A00;
	text-decoration:none;
}
#cartel2{
	width:280px;
	height:35px;
	margin-left:50px;
	margin-top:-45px;
}
.txtcartel2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	font-weight:bold;
	color:#A00;
	text-decoration:none;
	margin-left:350px;
	margin-top:-20px;
}
.txtcartel2 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#A00;
	text-decoration:none;
}
#cartel3{
	background:#E38080;
	width:240px;
	height:30px;
	margin-left:300px;
	margin-top:-40px;
}
.txtcartel3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:16px;
	color:#713e3a;
	width:220px;
	margin-left:15px;
	margin-top:10px;
}
#club{
	background:url(images/text_bg.gif);
	width:420px;
	height:267px;
}
#clubleft{
	width:397px;
}
.normas{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#dddbde;
	padding-left:50px;
	padding-top:6px;
}
#club1{
	margin-left:15px;
	margin-top:20px;
	margin-bottom:10px;
	background:url(images/interruptor-elegante.jpg) no-repeat;
	width:370px;
	height:58px;
	margin-right:5px;
}
#club2{
	margin-left:15px;
	margin-top:10px;
	margin-bottom:10px;
	background:url(images/interruptor-cuadro.jpg) no-repeat;
	width:370px;
	height:58px;
	margin-right:5px;
}
#club3{
	margin-left:15px;
	margin-top:10px;
	margin-bottom:10px;
	background:url(images/interruptor-varios.jpg) no-repeat;
	width:370px;
	height:58px;
	margin-right:5px;
}
.clubtxt1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#f1f1a7;
	margin-left:84px;
	margin-top:0px;
	text-decoration:none;
}
#clubright{
	width:403px;
	margin-left:420px;
	margin-top:-270px;
	background-color:#FFFFFF;
	height:267px;
}
.abtus{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	font-weight:bold;
	color:#9e0c00;
	margin-top:10px;
	margin-left:10px;
}
.abouttxt{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#713e3a;
	width:377px;
	margin-top:15px;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:10px;
	text-decoration:none;
}
.abouttxt1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	color:#713e3a;
	width:200px;
	margin-top:10px;
	margin-bottom:10px;
	margin-left:10px;
	margin-right:10px;
}
#abtimg{
	background:url(images/imagen-aboutus.jpg) no-repeat;
	width:115px;
	height:134px;
	position:absolute;
	margin-left:260px;
	margin-top:-150px;
}
#copy{
	width:820px;
	height:20px;
	margin:0px auto;
	margin-top:-25px;
	background:#9C0C01;
}
.fintxt1{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	margin-left:20px;
	margin-bottom:4px;
	text-decoration: none;
}
.fintxt1 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
}	
.fintxt2{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	margin-left:350px;
	margin-top:-13px;
	text-decoration: none;
}
.fintxt2 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
}
.fintxt3{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	margin-left:700px;
	margin-top:-13px;
	text-decoration: none;
}
.fintxt3 a{
	font-family:Arial, Helvetica, sans-serif;
	font-size:10px;
	color:#FFF;
	text-decoration:none;
}
